path: /build/build/sweeper-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-apps/sweeper:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-apps/sweeper:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/sweeper && luet-portage --dir /pkgdir/sweeper
    kde-apps/sweeper:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: sweeper
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Privacy settings widget to clean unwanted traces on the system
    uri:
    - https://apps.kde.org/en/sweeper https://utils.kde.org/projects/sweeper/
    license: GPL-2
    buildtimestamp: 2024-02-15 23:41:44.466890371 +0000 UTC m=+206.381565912
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kactivities-stats-5.98.0:5 >=kde-frameworks/kbookmarks-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kactivities-stats-5.98.0:5 >=kde-frameworks/kbookmarks-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/sweeper:5
      kit: kde-kit
      original.package.name: kde-apps/sweeper
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/sweeper
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 892332631d5518cd3246648d4c7ce6b304657be57cbd65e58fa57a8b738b047c
compressiontype: zstd
files:
- usr/bin/sweeper
- usr/share/applications/org.kde.sweeper.desktop
- usr/share/dbus-1/interfaces/org.kde.sweeper.xml
- usr/share/doc/sweeper-23.08.2/TODO.bz2
- usr/share/help/ca/sweeper/index.cache.bz2
- usr/share/help/ca/sweeper/index.docbook
- usr/share/help/de/sweeper/index.cache.bz2
- usr/share/help/de/sweeper/index.docbook
- usr/share/help/de/sweeper/sweeper.png
- usr/share/help/el/sweeper/index.cache.bz2
- usr/share/help/el/sweeper/index.docbook
- usr/share/help/el/sweeper/sweeper.png
- usr/share/help/en/sweeper/index.cache.bz2
- usr/share/help/en/sweeper/index.docbook
- usr/share/help/en/sweeper/sweeper.png
- usr/share/help/es/sweeper/index.cache.bz2
- usr/share/help/es/sweeper/index.docbook
- usr/share/help/et/sweeper/index.cache.bz2
- usr/share/help/et/sweeper/index.docbook
- usr/share/help/fr/sweeper/index.cache.bz2
- usr/share/help/fr/sweeper/index.docbook
- usr/share/help/it/sweeper/index.cache.bz2
- usr/share/help/it/sweeper/index.docbook
- usr/share/help/nl/sweeper/index.cache.bz2
- usr/share/help/nl/sweeper/index.docbook
- usr/share/help/pt/sweeper/index.cache.bz2
- usr/share/help/pt/sweeper/index.docbook
- usr/share/help/pt_BR/sweeper/index.cache.bz2
- usr/share/help/pt_BR/sweeper/index.docbook
- usr/share/help/pt_BR/sweeper/sweeper.png
- usr/share/help/ru/sweeper/index.cache.bz2
- usr/share/help/ru/sweeper/index.docbook
- usr/share/help/sv/sweeper/index.cache.bz2
- usr/share/help/sv/sweeper/index.docbook
- usr/share/help/tr/sweeper/index.cache.bz2
- usr/share/help/tr/sweeper/index.docbook
- usr/share/help/tr/sweeper/sweeper.png
- usr/share/help/uk/sweeper/index.cache.bz2
- usr/share/help/uk/sweeper/index.docbook
- usr/share/help/uk/sweeper/sweeper.png
- usr/share/kxmlgui5/sweeper/sweeperui.rc
- usr/share/locale/af/LC_MESSAGES/sweeper.mo
- usr/share/locale/ar/LC_MESSAGES/sweeper.mo
- usr/share/locale/be/LC_MESSAGES/sweeper.mo
- usr/share/locale/bg/LC_MESSAGES/sweeper.mo
- usr/share/locale/bn/LC_MESSAGES/sweeper.mo
- usr/share/locale/br/LC_MESSAGES/sweeper.mo
- usr/share/locale/bs/LC_MESSAGES/sweeper.mo
- usr/share/locale/ca/LC_MESSAGES/sweeper.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/sweeper.mo
- usr/share/locale/cs/LC_MESSAGES/sweeper.mo
- usr/share/locale/csb/LC_MESSAGES/sweeper.mo
- usr/share/locale/cy/LC_MESSAGES/sweeper.mo
- usr/share/locale/da/LC_MESSAGES/sweeper.mo
- usr/share/locale/de/LC_MESSAGES/sweeper.mo
- usr/share/locale/el/LC_MESSAGES/sweeper.mo
- usr/share/locale/en_GB/LC_MESSAGES/sweeper.mo
- usr/share/locale/eo/LC_MESSAGES/sweeper.mo
- usr/share/locale/es/LC_MESSAGES/sweeper.mo
- usr/share/locale/et/LC_MESSAGES/sweeper.mo
- usr/share/locale/eu/LC_MESSAGES/sweeper.mo
- usr/share/locale/fa/LC_MESSAGES/sweeper.mo
- usr/share/locale/fi/LC_MESSAGES/sweeper.mo
- usr/share/locale/fr/LC_MESSAGES/sweeper.mo
- usr/share/locale/fy/LC_MESSAGES/sweeper.mo
- usr/share/locale/ga/LC_MESSAGES/sweeper.mo
- usr/share/locale/gl/LC_MESSAGES/sweeper.mo
- usr/share/locale/he/LC_MESSAGES/sweeper.mo
- usr/share/locale/hi/LC_MESSAGES/sweeper.mo
- usr/share/locale/hne/LC_MESSAGES/sweeper.mo
- usr/share/locale/hr/LC_MESSAGES/sweeper.mo
- usr/share/locale/hu/LC_MESSAGES/sweeper.mo
- usr/share/locale/ia/LC_MESSAGES/sweeper.mo
- usr/share/locale/id/LC_MESSAGES/sweeper.mo
- usr/share/locale/ie/LC_MESSAGES/sweeper.mo
- usr/share/locale/is/LC_MESSAGES/sweeper.mo
- usr/share/locale/it/LC_MESSAGES/sweeper.mo
- usr/share/locale/ja/LC_MESSAGES/sweeper.mo
- usr/share/locale/ka/LC_MESSAGES/sweeper.mo
- usr/share/locale/kk/LC_MESSAGES/sweeper.mo
- usr/share/locale/km/LC_MESSAGES/sweeper.mo
- usr/share/locale/ko/LC_MESSAGES/sweeper.mo
- usr/share/locale/lt/LC_MESSAGES/sweeper.mo
- usr/share/locale/lv/LC_MESSAGES/sweeper.mo
- usr/share/locale/mk/LC_MESSAGES/sweeper.mo
- usr/share/locale/mr/LC_MESSAGES/sweeper.mo
- usr/share/locale/ms/LC_MESSAGES/sweeper.mo
- usr/share/locale/nb/LC_MESSAGES/sweeper.mo
- usr/share/locale/nds/LC_MESSAGES/sweeper.mo
- usr/share/locale/ne/LC_MESSAGES/sweeper.mo
- usr/share/locale/nl/LC_MESSAGES/sweeper.mo
- usr/share/locale/nn/LC_MESSAGES/sweeper.mo
- usr/share/locale/oc/LC_MESSAGES/sweeper.mo
- usr/share/locale/pa/LC_MESSAGES/sweeper.mo
- usr/share/locale/pl/LC_MESSAGES/sweeper.mo
- usr/share/locale/pt/LC_MESSAGES/sweeper.mo
- usr/share/locale/pt_BR/LC_MESSAGES/sweeper.mo
- usr/share/locale/ro/LC_MESSAGES/sweeper.mo
- usr/share/locale/ru/LC_MESSAGES/sweeper.mo
- usr/share/locale/se/LC_MESSAGES/sweeper.mo
- usr/share/locale/sk/LC_MESSAGES/sweeper.mo
- usr/share/locale/sl/LC_MESSAGES/sweeper.mo
- usr/share/locale/sq/LC_MESSAGES/sweeper.mo
- usr/share/locale/sr/LC_MESSAGES/sweeper.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/sweeper.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/sweeper.mo
- usr/share/locale/sr@latin/LC_MESSAGES/sweeper.mo
- usr/share/locale/sv/LC_MESSAGES/sweeper.mo
- usr/share/locale/ta/LC_MESSAGES/sweeper.mo
- usr/share/locale/te/LC_MESSAGES/sweeper.mo
- usr/share/locale/tg/LC_MESSAGES/sweeper.mo
- usr/share/locale/th/LC_MESSAGES/sweeper.mo
- usr/share/locale/tr/LC_MESSAGES/sweeper.mo
- usr/share/locale/ug/LC_MESSAGES/sweeper.mo
- usr/share/locale/uk/LC_MESSAGES/sweeper.mo
- usr/share/locale/uz/LC_MESSAGES/sweeper.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/sweeper.mo
- usr/share/locale/zh_CN/LC_MESSAGES/sweeper.mo
- usr/share/locale/zh_TW/LC_MESSAGES/sweeper.mo
- usr/share/metainfo/org.kde.sweeper.appdata.xml
- usr/share/qlogging-categories5/sweeper.categories
- var/db/pkg/kde-apps/sweeper-23.08.2/BDEPEND
- var/db/pkg/kde-apps/sweeper-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/sweeper-23.08.2/CATEGORY
- var/db/pkg/kde-apps/sweeper-23.08.2/CBUILD
- var/db/pkg/kde-apps/sweeper-23.08.2/CFLAGS
- var/db/pkg/kde-apps/sweeper-23.08.2/CHOST
- var/db/pkg/kde-apps/sweeper-23.08.2/CONTENTS
- var/db/pkg/kde-apps/sweeper-23.08.2/COUNTER
- var/db/pkg/kde-apps/sweeper-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/sweeper-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/sweeper-23.08.2/DEPEND
- var/db/pkg/kde-apps/sweeper-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/sweeper-23.08.2/EAPI
- var/db/pkg/kde-apps/sweeper-23.08.2/FEATURES
- var/db/pkg/kde-apps/sweeper-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/sweeper-23.08.2/INHERITED
- var/db/pkg/kde-apps/sweeper-23.08.2/IUSE
- var/db/pkg/kde-apps/sweeper-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/sweeper-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/sweeper-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/sweeper-23.08.2/LICENSE
- var/db/pkg/kde-apps/sweeper-23.08.2/NEEDED
- var/db/pkg/kde-apps/sweeper-23.08.2/PF
- var/db/pkg/kde-apps/sweeper-23.08.2/RDEPEND
- var/db/pkg/kde-apps/sweeper-23.08.2/REQUIRES
- var/db/pkg/kde-apps/sweeper-23.08.2/SIZE
- var/db/pkg/kde-apps/sweeper-23.08.2/SLOT
- var/db/pkg/kde-apps/sweeper-23.08.2/USE
- var/db/pkg/kde-apps/sweeper-23.08.2/environment.bz2
- var/db/pkg/kde-apps/sweeper-23.08.2/repository
- var/db/pkg/kde-apps/sweeper-23.08.2/sweeper-23.08.2.ebuild
package_cacheimage: ""
runtime:
  name: sweeper
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  requires:
  - name: kactivities-stats
    version: '>=0'
    category: kde-frameworks-5
  - name: kcrash
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Privacy settings widget to clean unwanted traces on the system
  uri:
  - https://apps.kde.org/en/sweeper https://utils.kde.org/projects/sweeper/
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kactivities-stats-5.98.0:5 >=kde-frameworks/kbookmarks-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kactivities-stats-5.98.0:5 >=kde-frameworks/kbookmarks-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/sweeper:5
    kit: kde-kit
    original.package.name: kde-apps/sweeper
    original.package.slot: "5"
    original.package.version: 23.08.2
